.c140818_leaderfont {
color: #222222;
font-size: 9pt;}
A.c140818 {
color: #222222;
font-size: 10pt;
font-weight: bold;
text-decoration: none;}
A.c140818:link {
color: #222222;}  
A.c140818:visited {
color: #222222;}  
A.c140818:active {
color: #222222;}  
A.c140818:hover {
color: #cc0000;}
.c140821_leaderfont {
color: #222222;
font-size: 9pt;}
A.c140821 {
color: #222222;
font-size: 10pt;
font-weight: bold;
text-decoration: none;}
A.c140821:link {
color: #222222;}  
A.c140821:visited {
color: #222222;}  
A.c140821:active {
color: #222222;}  
A.c140821:hover {
color: #cc0000;}
.winstyle140819{ margin-left:35px ;}

.titlestyle193387{ margin-top: 10px; line-height: 33px; text-indent: 13px ;}
.buttonstyle193387{ font-size: 9pt ;}
.summarystyle193387{ font-size: 9pt ;}
.clickstyle193387{ font-size: 9pt ;}
.winstyle193387{ font-size: 9pt ;}
.headstyle193387{ font-weight: bold; font-size: 9pt ;}

